<?php
$dalTableexpenditure_code = array();
$dalTableexpenditure_code["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableexpenditure_code["department_code"] = array("type"=>200,"varname"=>"department_code", "name" => "department_code");
$dalTableexpenditure_code["department_name"] = array("type"=>200,"varname"=>"department_name", "name" => "department_name");
$dalTableexpenditure_code["expenditure_code"] = array("type"=>200,"varname"=>"expenditure_code", "name" => "expenditure_code");
$dalTableexpenditure_code["description"] = array("type"=>200,"varname"=>"description", "name" => "description");
$dalTableexpenditure_code["user"] = array("type"=>200,"varname"=>"user", "name" => "user");
$dalTableexpenditure_code["md"] = array("type"=>3,"varname"=>"md", "name" => "md");
	$dalTableexpenditure_code["id"]["key"]=true;

$dal_info["allo_at_localhost__expenditure_code"] = &$dalTableexpenditure_code;
?>